<?xml version="1.0"?>
<Template
	Originator="Marcos David Marin Amador"
	Language="C"
	Created="08/03/2007"
	LastModified="08/03/2007">
	
	<TemplateConfiguration>
		<_Name>Empty C Header File</_Name>
		<Icon>res:text-x-chdr.32x32.png</Icon>
		<_Category>General</_Category>
		<LanguageName>C</LanguageName>
		<_Description>Creates an empty C header file.</_Description>
	</TemplateConfiguration>
	
	<TemplateFiles>
		<File DefaultExtension=".h" DefaultName="EmptyCHeaderFile"/>
	</TemplateFiles>
	
	<FileOptions/>
	
</Template>
